@import '../../styles/variables.scss';

.layout {
  &__content {
    margin-top: $header-height;
    width: 100vw;
    height: calc(100vh - #{$header-height});
    overflow-y: auto;
    background-color: $background-color;
  }
}